Subject: Re: EOL Hedge funds - any issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Nov 2000 10:20:00 -0800 (PST)

We have not admitted hedge funds to trade in the US because of the heightened 
regulatory scrutiny of trading with hedge funds generally since the Long-Term 
Capital Management debacle of last year.  These same issues may not apply in 
the UK.

	Marie Westin
	11/20/2000 05:23 AM
		 
		 To: Mark Taylor/HOU/ECT@ECT, Leslie Hansen/HOU/ECT@ECT, Claudia 
Clark/HOU/ECT@ECT
		 cc: Enron London - EOL Product Control Group/LON/ECT@ECT
		 Subject: EOL Hedge funds - any issues

Hi guys,

I hope you can help me.  Are there any issues with us trading with Hedge 
funds on EnronOnline?  Galtere have applied and seem to be one.
I look forward to hearing from you.
Regards
Marie
PCG London
---------------------- Forwarded by Marie Westin/LON/ECT on 20/11/2000 11:16 
---------------------------

Justin Boyd
20/11/2000 11:10
To: Marie Westin/LON/ECT@ECT
cc:  

Subject: Re: Toyota Tsusho America Inc & Galtere International Master Fund - 
New Counterparties for EnronOnline  

Marie

Subject to my comment below and to the Segregated Accounts notice (for 
metals), I approve for all products, except for US power, credit and weather.

However, in the case of the Galtere, please check with the US PCG whether 
trading with Hedge funds gives rise to any particular legal issues.

Justin

Marie Westin
20/11/2000 10:25
To: Justin Boyd/LON/ECT@ECT
cc:  

Subject: Toyota Tsusho America Inc & Galtere International Master Fund - New 
Counterparties for EnronOnline

Hi there, 

Could you please approve the above?  Galtere is a US company, (Hedging fund) 
and Toyota... is also a US company (Both metals)
Thanks
Marie
---------------------- Forwarded by Marie Westin/LON/ECT on 20/11/2000 10:28 
---------------------------

	
	From:  Enron London - EOL Product Control Group                           
08/11/2000 08:06

Sent by: Marie Westin
To: Robert Quick/LON/ECT@ECT, Paul Maley/LON/ECT@ECT, ECT London Credit
cc: Hamish M Scutt/EU/Enron@Enron, Alan Jamieson/EU/Enron@Enron, Diana 
Higgins/LON/ECT@ECT, Lindsay F Edmonds/EU/Enron@Enron, Enron Europe Global 
CounterParty, Enron Europe Global Contracts and Facilities, Alex 
Heath/LON/ECT@ECT, Britta Dinnendahl/LON/ECT@ECT, Enron London - EOL Product 
Control Group/LON/ECT@ECT, EOL Marketing Europe@ECT, Annette 
Schneider/LON/ECT@ECT 

Subject: Toyota Tsusho America Inc & Galtere International Master Fund - New 
Counterparties for EnronOnline

Please can you review the above named counterparties in the S Drive Access 
Database. Please inform me by return email when this has been done.

GCP - Please note customer does not have EOL link in GCP. (GCP id 82544)
Credit - please note that Galtere International Master Fund is not set up in 
GCP

Regards
Marie
PCG London

---------------------- Forwarded by Marie Westin/LON/ECT on 08/11/2000 08:07 
---------------------------

London Fax System
07/11/2000 22:33
To: Enron London - EOL Product Control Group/LON/ECT@ECT
cc:  

Subject: New fax received (Likely sender: 713 646 8511).

You have received a new fax from 713 646 8511

The image contains 6 page(s).